cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1788
Views
0
Helpful
1
Replies
Highlighted
Beginner

HTTPError 559 when try to re-add CUCM 11 to Expressway

Hi,

I've running a BE6000 and upgraded this some weeks ago from CUCM 10.5.2 to 11.01 and Expressway hasn't been rebootet after this migration and was working fine.

Now i'd to reboot the whole BE6000 and now i get the issue that expressway seems not to be able to contact the CUCM Server.

In the logfile i can see this error:

2015-10-05T20:51:10+02:00 management: Level="WARNING" Event="Unified Communications server configuration" Detail="Failed to communicate with server" Host="cucm01.internal.local" Reason="HTTP Error" Error="'HTTPError:599'" UTCTime="2015-10-05 18:51:10,799" 

Through the webbrowser i've no issue to access the CUCM Server - so CallManager itself seems to be running normal.

Anybody had such issue before? Is that related to CUCM 11.01 with Expressway X8.5.1?

Thanks,

Thomas

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Hi Thomas,

This is potentially related to AXL schema update in 11.0.  I think the minimum Expressway version is X8.5.2 for UCM 11.0.  But I would strongly suggest upgrading X8.6.1.

See this post for reference, AXL http.599 error | Unified Communications Applications | Cisco Support Community | 5971 | 11882371

View solution in original post

1 REPLY 1
Highlighted
Cisco Employee

Hi Thomas,

This is potentially related to AXL schema update in 11.0.  I think the minimum Expressway version is X8.5.2 for UCM 11.0.  But I would strongly suggest upgrading X8.6.1.

See this post for reference, AXL http.599 error | Unified Communications Applications | Cisco Support Community | 5971 | 11882371

View solution in original post

Content for Community-Ad